Warning: The author of this contribution does not provide support for it anymore.

Welcome on index

is this mod compatible with latest version of phpbb - Welcome on index

is this mod compatible with latest version of phpbb

by KhurramMunawar » Sun May 18, 2014 11:55 pm

i m using 3.0.12

is it compatible with that version.
My forum:
DearHelper.org
Get Free Traffic To Your Website
Trafficonic.com - Free Traffic To Your Website
User avatar
KhurramMunawar
Registered User
Posts: 534
Joined: Tue Mar 25, 2014 2:20 am
Location: Islamabad, Pakistan
Name: Khurram Munawar
Contact:

Re: is this mod compatible with latest version of phpbb

by Jessica » Mon May 19, 2014 3:37 am

Yes
Pro-choice, Atheist, Pro-LGBT rights
Everybody is a genius. But if you judge a fish by its ability to climb a tree, it will live its whole life believing that it is stupid. - Albert Einstein
User avatar
Jessica
Former Team Member
Posts: 4342
Joined: Sun Jul 18, 2010 2:53 pm
Location: Pennsylvania, USA
Name: Jessica
Contact:

Re: is this mod compatible with latest version of phpbb

by Pixel8r » Wed Apr 01, 2015 7:26 pm

I would really like to see the mod made into an extension for v3.1. Any chance?
24knews.com - We live on the edge of chaos.
User avatar
Pixel8r
Registered User
Posts: 177
Joined: Mon Nov 30, 2009 4:39 pm
Contact:

Re: is this mod compatible with latest version of phpbb

by Stoker 4.0 » Thu Apr 02, 2015 2:20 am

Pixel8r wrote:I would really like to see the mod made into an extension for v3.1. Any chance?

http://www.phpbb3bbcodes.com/viewtopic.php?f=61&t=2570
User avatar
Stoker 4.0
Registered User
Posts: 1487
Joined: Sun Feb 13, 2011 1:33 pm
Location: Funen, Denmark
Name: Ulrik Christensen
Contact: